View Issue Details

IDProjectCategoryView StatusLast Update
0001880Common[All Projects] Generalpublic2016-12-16 19:29
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version3.2.5 
Summary0001880: uris.xml et www.xml
DescriptionIl faut soit les virer, soit les intégrer dans un test générique PHPUnit, qui vérifierait les fichiers présents dans www/ et enverrait chier s'il y en a qui ne sont pas autorisés/déclarés.

En revanche, pour le uris.xml, je ne vois pas ce que je peux en faire. Je vais probablement le dégager: cela ne sert pas à grand chose d'avoir des métriques de temps de réponse/poids de la réponse HTTP dans Sonar, vu le traffic que j'ai. J'aurai toujours la possibilité, plus tard, de les récupérer.
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-12-05 13:28

developer   ~0002767

Bon, je les vire, ça sera suffisant.

Issue History

Date Modified Username Field Change
2016-11-12 22:41 Xenos New Issue
2016-11-12 22:41 Xenos Status New => Accepted
2016-12-05 13:23 Xenostom Assigned To => Xenostom
2016-12-05 13:23 Xenostom Status Accepted => In progress
2016-12-05 13:28 Xenostom Status In progress => Ready
2016-12-05 13:28 Xenostom Resolution open => fixed
2016-12-05 13:28 Xenostom Note Added: 0002767
2016-12-16 00:39 AutoUpdater Status Ready => Resolved
2016-12-16 00:39 AutoUpdater Fixed in Version => 3.2.5
2016-12-16 19:29 Xenos Status Resolved => Close